LANGUAGE_MAPPING = {
    "ar": "arb_Arab",
    "bg": "bul_Cyrl",
    "ca": "cat_Latn",
    "cs": "ces_Latn",
    "da": "dan_Latn",
    "de": "deu_Latn",
    "el": "ell_Grek",
    "en": "eng_Latn",
    "es": "spa_Latn",
    "et": "est_Latn",
    "eu": "eus_Latn",
    "fa": "pes_Arab",
    "fi": "fin_Latn",
    "fr": "fra_Latn",
    "ga": "gle_Latn",
    "gl": "glg_Latn",
    "he": "heb_Hebr",
    "hi": "hin_Deva",
    "hr": "hrv_Latn",
    "hu": "hun_Latn",
    "id": "ind_Latn",
    "it": "ita_Latn",
    "ja": "jpn_Jpan",
    "ka": "kat_Geor",
    "kk": "kaz_Cyrl",
    "ko": "kor_Hang",
    "lt": "lit_Latn",
    "lv": "lvs_Latn",
    "mr": "mar_Deva",
    "ms": "zsm_Latn",
    "mt": "mlt_Latn",
    "nl": "nld_Latn",
    "no": "nob_Latn",
    "pl": "pol_Latn",
    "pp": "por_Latn",
    "pt": "por_Latn",
    "ro": "ron_Latn",
    "ru": "rus_Cyrl",
    "sk": "slk_Latn",
    "sl": "slv_Latn",
    "sq": "als_Latn",
    "sr": "srp_Cyrl",
    "sv": "swe_Latn",
    "th": "tha_Thai",
    "tr": "tur_Latn",
    "uk": "ukr_Cyrl",
    "va": "cat_Latn",
    "vi": "vie_Latn",
    "zh": "zho_Hans",
    "zh-tw": "zho_Hant",
    "ace-a": "ace_Arab",
    "ace-l": "ace_Latn",
    "af": "afr_Latn",
    "ak": "aka_Latn",
    "am": "amh_Ethi",
    "ar-l": "arb_Latn",
    "as": "asm_Beng",
    "ast": "ast_Latn",
    "awa": "awa_Deva",
    "ay": "ayr_Latn",
    "azb": "azb_Arab",
    "azj": "azj_Latn",
    "ba": "bak_Cyrl",
    "bam": "bam_Latn",
    "ban": "ban_Latn",
    "be": "bel_Cyrl",
    "bem": "bem_Latn",
    "bn": "ben_Beng",
    "bh": "bho_Deva",
    "bjn-a": "bjn_Arab",
    "bjn-l": "bjn_Latn",
    "bod": "bod_Tibt",
    "bs": "bos_Latn",
    "bug": "bug_Latn",
    "ceb": "ceb_Latn",
    "cjk": "cjk_Latn",
    "ckb": "ckb_Arab",
    "crh": "crh_Latn",
    "cy": "cym_Latn",
    "din": "dik_Latn",
    "diq": "diq_Latn",
    "dyu": "dyu_Latn",
    "dzo": "dzo_Tibt",
    "eo": "epo_Latn",
    "ee": "ewe_Latn",
    "fo": "fao_Latn",
    "fj": "fij_Latn",
    "fon": "fon_Latn",
    "fur": "fur_Latn",
    "ff": "fuv_Latn",
    "om": "gaz_Latn",
    "gn": "grn_Latn",
    "gu": "guj_Gujr",
    "ht": "hat_Latn",
    "ha": "hau_Latn",
    "hne": "hne_Deva",
    "hy": "hye_Armn",
    "ig": "ibo_Latn",
    "ilo": "ilo_Latn",
    "is": "isl_Latn",
    "jv": "jav_Latn",
    "kab": "kab_Latn",
    "kac": "kac_Latn",
    "kam": "kam_Latn",
    "kn": "kan_Knda",
    "ks-a": "kas_Arab",
    "ks-d": "kas_Deva",
    "kbp": "kbp_Latn",
    "kea": "kea_Latn",
    "khk": "khk_Cyrl",
    "km": "khm_Khmr",
    "ki": "kik_Latn",
    "rw": "kin_Latn",
    "ky": "kir_Cyrl",
    "kmb": "kmb_Latn",
    "ku": "kmr_Latn",
    "knc-a": "knc_Arab",
    "knc-l": "knc_Latn",
    "kg": "kon_Latn",
    "krc": "krc_Cyrl",
    "lo": "lao_Laoo",
    "lij": "lij_Latn",
    "li": "lim_Latn",
    "ln": "lin_Latn",
    "lmo": "lmo_Latn",
    "ltg": "ltg_Latn",
    "lb": "ltz_Latn",
    "lua": "lua_Latn",
    "lg": "lug_Latn",
    "luo": "luo_Latn",
    "lus": "lus_Latn",
    "mag": "mag_Deva",
    "mai": "mai_Deva",
    "ml": "mal_Mlym",
    "min": "min_Latn",
    "mk": "mkd_Cyrl",
    "mni": "mni_Beng",
    "mos": "mos_Latn",
    "mi": "mri_Latn",
    "my": "mya_Mymr",
    "nn": "nno_Latn",
    "ne": "npi_Deva",
    "nso": "nso_Latn",
    "nus": "nus_Latn",
    "ny": "nya_Latn",
    "oc": "oci_Latn",
    "ory": "ory_Orya",
    "pag": "pag_Latn",
    "pa": "pan_Guru",
    "pap": "pap_Latn",
    "ptb": "pbt_Arab",
    "plt": "plt_Latn",
    "prs": "prs_Arab",
    "quy": "quy_Latn",
    "run": "run_Latn",
    "sg": "sag_Latn",
    "sa": "san_Deva",
    "sat": "sat_Olck",
    "scn": "scn_Latn",
    "shn": "shn_Mymr",
    "si": "sin_Sinh",
    "sm": "smo_Latn",
    "sn": "sna_Latn",
    "sd": "snd_Arab",
    "so": "som_Latn",
    "st": "sot_Latn",
    "sc": "srd_Latn",
    "ss": "ssw_Latn",
    "su": "sun_Latn",
    "swa": "swh_Latn",
    "szl": "szl_Latn",
    "tah": "tah_Latn",
    "ta": "tam_Taml",
    "taq": "taq_Latn",
    "tt": "tat_Cyrl",
    "te": "tel_Telu",
    "tg": "tgk_Cyrl",
    "tl": "tgl_Latn",
    "ti": "tir_Ethi",
    "ton": "ton_Latn",
    "tpi": "tpi_Latn",
    "tsn": "tsn_Latn",
    "ts": "tso_Latn",
    "tk": "tuk_Latn",
    "tum": "tum_Latn",
    "tw": "twi_Latn",
    "tzm": "tzm_Tfng",
    "ug": "uig_Arab",
    "umb": "umb_Latn",
    "ur": "urd_Arab",
    "uzn": "uzn_Latn",
    "vec": "vec_Latn",
    "war": "war_Latn",
    "wes": "wes_Arab",
    "wo": "wol_Latn",
    "xh": "xho_Latn",
    "ydd": "ydd_Hebr",
    "yo": "yor_Latn",
    "yue": "yue_Hant",
    "zu": "zul_Latn"
}

